
/* ****************** 2칸 레이아웃  ****************** */

.layout_196586_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196586_ > div {}
.layout_196586_ > div:after {content:''; display:block; clear:both;}
.layout_196586_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196586_ > div > .container_1 {width:100%;padding:0; }
.layout_196586_ > div > .container_2 {width:100%; padding:0 20px;;  }

@media (max-width:1023px){
  .layout_196586_ > div > .container_1 { width:100%; padding:0; }
	.layout_196586_ > div > .container_2 { width:100%; padding:0 20px;; }
}

@media \0screen{
	.layout_196586_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_196590_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196590_ * {box-sizing:border-box;}
.img_196590_ a {display:block; text-decoration:none;}
.img_196590_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_196587_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196587_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196587_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_196588_ {font-size:0; position:relative;  padding:0;  }
.title_196588_ p {	display:inline-block; 
	display:block; margin:0; padding:10px 0;  font-family: 'Lateef', cursive;
	font-size:38px; letter-spacing:-1px; font-weight:900; color:#777777; line-height:1.4em; 
}
  

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_196591_ { margin:0; padding:10px 0; position:relative; }
.textarea_196591_ p { 
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_196589_ {font-size:0; position:relative;  padding:0;  }
.title_196589_ p {
	display:inline-block; 
	display:block; margin:0; padding:4px 0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:4px; letter-spacing:-1px; font-weight:300; color:#ffffff; line-height:1rem;
}
  

/* ****************** 공백  ****************** */

.empty_line_196592_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196592_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_196980_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto; background:url(/img_up/shop_pds/ehompy0268/design/ge_1bak/intro_background.png)0 0 no-repeat;}
.layout_196980_ > div {}
.layout_196980_ > div:after {content:''; display:block; clear:both;}
.layout_196980_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196980_ > div > .container_1 {width:10%;}
.layout_196980_ > div > .container_2 {width:80%;}
.layout_196980_ > div > .container_3 {width:10%;}


@media \0screen{
	.layout_196980_ {min-width:100%px;}
}

/* ****************** 공백  ****************** */

.empty_line_196979_ {display:block; width:100%; height:900px; line-height:900px;}

[id^=div_user_list] .empty_line_196979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196979_:before {content:'공백 : 900px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_196982_ {font-size:0;}
.title_196982_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:3px; font-weight:normal; color:#000000; line-height:1.4em;font-family: 'Italianno', cursive;
}
.title_196982_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196982_.style_top p {padding-top:10px;}
.title_196982_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196982_.style_right p {padding-right:14px;}
.title_196982_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196982_.style_bottom p {padding-bottom:12px;}
.title_196982_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196982_.style_left p {padding-left:14px;}
.title_196982_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196982_.style_circle1 p {padding-left:20px;}
.title_196982_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196982_.style_circle2 p {padding-left:20px;}
.title_196982_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_196582_ {font-size:0; position:relative;  padding:10px 0;  }
.title_196582_ p {
	display:inline-block;
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; letter-spacing:-1px; font-weight:300; color:#ffffff; line-height:1em;
}
  

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_196584_ { margin:0; padding:0px 0; position:relative; }
.textarea_196584_ p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_196981_ {display:block; width:100%; height:900px; line-height:900px;}

[id^=div_user_list] .empty_line_196981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196981_:before {content:'공백 : 900px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
